PHP K�sikirja
Edellinen |  | Seuraava

# sqlite_has_prev

(PHP 5)

sqlite_has_prev

(no version information, might be only in CVS)

SQLiteResult->hasPrev -- Returns whether or not a previous row is available

## Description

bool sqlite_has_prev ( resource result )

Object oriented style (method):

class SQLiteResult {
bool hasPrev ( void )
}

Find whether there are more previous rows from the given result handle.

## Parameters

result

  The SQLite result resource. This parameter is not required when using the object-oriented method.

  > Huomaa: This function cannot be used with unbuffered result handles.

## Return values

Returns `TRUE` if there are more previous rows available from the result handle, or `FALSE` otherwise.

## See Also

sqlite_prev()
sqlite_has_more()
sqlite_num_rows()

Edellinen | Alkuun | Seuraava
sqlite_has_more | Ylös | sqlite_key